## transcode 1.1.5

=== debian/changelog ===
transcode (3:1.1.5-0ubuntu10) precise; urgency=low

  * No change rebuild for imagemagick4 transition

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 12:04:30 -0500

transcode (3:1.1.5-0ubuntu9) oneiric; urgency=low

  * Use av_audio_resample_init rather than audio_resample_init when building
    against libavcodec53 or newer.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Sep 2011 17:46:41 +0100

transcode (3:1.1.5-0ubuntu8) oneiric; urgency=low

  * Port to libav 0.7 API (LP: #837310).
  * Fix excessive apostrophes in package descriptions (thanks, Jani
    Uusitalo; LP: #759957).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Sep 2011 15:19:57 +0100

transcode (3:1.1.5-0ubuntu7) maverick; urgency=low

  * Switch to dpkg source format 3.0 (quilt).
  * Fix xvidcore detection, fix FTBFS on all architectures (LP: #624574);
    thanks to Francesco Romani for the patch.
  * Bump Standards-Version.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 02 Sep 2010 19:40:25 +0200

transcode (3:1.1.5-0ubuntu6) lucid; urgency=low

  * rebuild for ffmpeg versioned symbols

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jan 2010 21:39:08 +0100

transcode (3:1.1.5-0ubuntu5) lucid; urgency=low

  * Switch to debhelper 7.
  * Bump debhelper,quilt build-dependencies.
  * Add ${misc:Depends} macro to Depends field.
  * debian/patches/05_codec_yuv.diff:
    - Fix typo, replace \bCODEC_YUV\b with TC_CODEC_YUV420P.
  * Add a description to patches that miss it.
  * Packaging cleanup.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 18 Dec 2009 01:09:46 +0100

transcode (3:1.1.5-0ubuntu4) lucid; urgency=low

  * debian/patches/04_tcdemux.diff:
    - Fix tcdemux crash when using the new -A mode.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 17 Dec 2009 09:51:54 +0100

transcode (3:1.1.5-0ubuntu3) lucid; urgency=low

  * Xvidcore transition (LP: #486169).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 23 Nov 2009 19:22:32 +0100

transcode (3:1.1.5-0ubuntu2) lucid; urgency=low

  * Add 03_avimerge_mp3.diff patch to fix avimerge's behavior when merging
    a mp3 file into avi file (LP: #480713).

 -- Alessio Treglia <alessio@msiu90.voip.eutelia.it>  Mon, 16 Nov 2009 02:15:33 +0100

transcode (3:1.1.5-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/rules:
    - Build with --enable-libmpeg2, --enable-libmpeg2convert,
      --enable-libv4l2 and --enable-libv4lconvert flags.
    - A bit of cleanup.
  * debian/control:
    - Build-depend on libv4l-dev.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 09 Nov 2009 23:23:58 +0100

transcode (3:1.1.4-0.0ubuntu4) karmic; urgency=low

  * Add tcrequant again (LP: #427044).
  * debian/copyright: Update, re-written according to Debian DEP-5.
  * debian/control: Update homepage.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 01 Oct 2009 09:29:49 +0200

transcode (3:1.1.4-0.0ubuntu3) karmic; urgency=low

  * No-change rebuild against libmagickwand2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Sep 2009 04:51:37 +0000

transcode (3:1.1.4-0.0ubuntu2) karmic; urgency=low

  * Don't use make -j (LP: #419249).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 Aug 2009 16:50:24 +0200

transcode (3:1.1.4-0.0ubuntu1) karmic; urgency=low

  * Merge from debian-multimedia, Ubuntu remaining changes:
    - Drop ccache support.
    - debian/control:
      + Add xvidconf to transcode Suggests.
  * Adjust transcode-{utils,doc} descriptions to make lintian happy.
  * Add Suggests on mawk.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 Aug 2009 15:22:10 +0200

transcode (3:1.1.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Aug 2009 23:24:31 +0200

transcode (3:1.1.3-0.0ubuntu1) karmic; urgency=low

  * Merge from debian-multimedia, remaining changes:
    - debian/control:
      + Replace liba52-dev build-dependency with liba52-0.7.4-dev.
      + Add xvidconf to transcode Suggests.
    - debian/{control,rules}:
      + Drop ccache support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 31 Jul 2009 06:25:29 +0200

transcode (3:1.1.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Jul 2009 11:14:49 +0200

transcode (3:1.1.2-0.2ubuntu1) karmic; urgency=low

  * Merge with debian-multimedia, Ubuntu remaining changes:
    - debian/control:
      + Replace liba52-dev with liba52-0.7.4-dev.
      + Suggest xvid4conf.
      + Remove ccache build-dependency.
    - debian/control:
      + Make -j doesn't work, remove that flag.
      + Drop ccache support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 26 Jun 2009 09:43:20 +0200

transcode (3:1.1.2-0.2) unstable; urgency=low

  * Make a new export module for twolame now that toolame is gone in Debian.
    The old toolame export module is still here but use twolame instead of
    toolame.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Jun 2009 10:23:42 +0200

transcode (3:1.1.2-0.1ubuntu1) karmic; urgency=low

  * Re-sync with debian-multimedia (LP: #318792).
  * Update debian/watch.
  * debian/control:
    - Build against liba52-0.7.4-dev.
    - Drop build-depends on ccache.
    - Add xvid4conf on transcode's Suggests field.
  * debian/rules:
    - Don't use ccache.
    - Make -j doesn't work.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 13 May 2009 10:25:05 +0200

transcode (3:1.1.2-0.1) unstable; urgency=low

  * Fix new imagemagick include path with --with-imagemagick-includes and
    changes libmagick9-dev by libmagickcore-dev in Build-Depends.
  * Split transcode in 3 packages :
    o transcode : Install all the necessary packages.
    o transcode-nox : 
    o transcode-utils : All the tc tools.

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Apr 2009 15:33:14 +0200

transcode (3:1.1.2-0.0) unstable; urgency=low

  * New upstream release.


