=== debian/control ===
Source: transcode
Section: video
Priority: extra
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://tcforge.berlios.de/
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50),
 dh-autoreconf,
 liba52-dev,
 libmjpegtools-dev,
 libxv-dev,
 libquicktime-dev (>= 2:0.9.10),
 libxml2-dev,
 libdv4-dev,
 libxvidcore-dev,
 libdvdread-dev,
 libmp3lame-dev,
 libpopt-dev,
 libxft-dev,
 libxaw7-dev,
 libmpeg2-4-dev,
 libsdl1.2-dev,
 libtheora-dev,
 nasm (>= 0.98.30) [i386],
 libvorbis-dev,
 liblzo2-dev,
 libmagickcore-dev,
 libfaad-dev,
 libasound2-dev,
 libxxf86vm-dev [i386],
 libjpeg-dev,
 libavformat-dev (>= 3:0.svn20090303),
 libx264-dev (>= 1:0.svn20090222),
 libfame-dev (>= 0.8.10),
 libfaac-dev,
 libavcodec-dev (>= 3:0.svn20090303),
 libfreetype6-dev (>= 2.1.7),
 libv4l-dev,
 libpostproc-dev (>= 3:0.svn20090303),
 libavutil-dev (>= 3:0.svn20090303),
 libmagickwand-dev

Package: transcode
Architecture: any
Depends: ${shlibs:Depends},
 xterm | x-terminal-emulator,
 gawk,
 ${misc:Depends}
Recommends: sox, mjpegtools, twolame, transcode-doc
Suggests: xvidconf, mawk
Description: Utility to encode raw video/audio streams
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 Its modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.

Package: transcode-utils
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: transcode (<= 3:1.1.2-0.0)
Description: Transcode utility programs
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 Its modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.
 .
 This package contains the following utilities :
 .
  o avifix   : Fix header of AVI-file.
  o aviindex : Write and read text files describing the index of an AVI file.
  o avimerge : Merge several AVI-files into one.
  o avisplit : Split AVI-files into chunks of a maximum size.
  o avisync  : Adjust audio synchronisation.

Package: transcode-doc
Architecture: all
Suggests: doc-base
Depends: ${misc:Depends}
Section: doc
Replaces: transcode (<= 2:0.6.2.20030123)
Description: Documentation for transcode
 Transcode is yet another Linux text-console utility to encode raw
 video/audio streams extracted from, for example, DVD or Digital Video
 sources to DivX;-) or OpenDivX AVI files.
 .
 Its modular concept is intended to provide flexibility and easy user
 extensibility to include other video/audio codecs or filetypes.
 .
 Decode/encode your favorite DVDs or vacation Digital Videos to single CD
 video files on a platform that supports shared libraries and threads with
 transcode's import helpers tcextract and tcdecode.
 .
 This package contains the documentation for Transcode.
