=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man \
	$(CROSS) CFLAGS="$(CFLAGS)" --disable-libmpeg3 --enable-text \
	--enable-v4l --enable-libfame --disable-libfametest --enable-lzo \
	--enable-ogg --enable-mjpegtools --enable-gtk --enable-imagemagick \
	--enable-theora --enable-libquicktime --enable-libdv --enable-libxml2 \
	--enable-vorbis --enable-a52 --enable-netstream --enable-ffbin \
	--enable-sdl --enable-libpostproc --enable-freetype2 --enable-xvid \
	--enable-a52-default-decoder --enable-x264 --enable-faac --enable-alsa \
	--enable-oss --enable-libmpeg2 --enable-libmpeg2convert --enable-libv4l2 \
	--enable-libv4lconvert \
	--enable-deprecated \
	--with-imagemagick-includes=/usr/include/ImageMagick

override_dh_auto_clean:
	dh_auto_clean
	find -name .deps | xargs -r rm -rf
	find ffmpeg -name Makefile | xargs -r rm
	dh_clean tc_pkg_rpt_file export/export_pvm_la-pvm_parser.loT \
	encode/encode_x264_la-encode_x264.loT docs/pvm3/Makefile

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/transcode/*.la

override_dh_install:
	dh_install
	mv debian/transcode/usr/lib/transcode/export_toolame.so \
	debian/transcode/usr/lib/transcode/export_twolame.so

	dh_link -ptranscode usr/lib/transcode/export_twolame.so \
	usr/lib/transcode/export_toolame.so

	rm -rf debian/transcode/usr/share/doc/transcode/html
	rm -rf debian/transcode/usr/share/doc/transcode/tech
