=== debian/watch ===
version=3

http://download.berlios.de/tcforge/transcode-(.*)\.tar\.bz2
