=== debian/watch ===
version=3
https://bitbucket.org/france/transcode-tcforge/downloads/transcode-([0-9.]+)\.tar\.bz2
